не установлен parser MSXML 4.0 или установлено некорректно

Делимся опытом в использовании OPZ (поддержка прекращена)

Re: не установлен parser MSXML 4.0 или установлено некоррек

Сообщение sasha1964 » 08 фев 2018, 22:38

Пробовал.Пишет,что это приложение не предназначено для открытия данной программы
sasha1964
Редкий гость
 
Сообщения: 2
Зарегистрирован: 02 дек 2013, 12:38

Re: не установлен parser MSXML 4.0 или установлено некоррек

Сообщение alexx » 13 фев 2018, 10:20

Может админские права нужны для этого?
alexx
Редкий гость
 
Сообщения: 2
Зарегистрирован: 08 фев 2018, 15:05

Пред.

Вернуться в Использование OPZ



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 5